/* location page css */

.or-bottom-hero-section.l-page {
    margin-top: 0px;
}
.pl-our-student-section-wrapper {
    background-color: #f8f8f8;
    padding: 60px 0;   
}
.pl-our-student-section h2.or-title {
    text-align: center;
    color: #0f223e;
    font-size: 36px;
}

.pl-stu-link {
    color: #caa970;
    text-decoration: none;
    font-size: 16px;
}
.pl-stu-link:hover{
    text-decoration: none;
    color: #caa970;
   
}
a.pl-stu-link::after {
    content: "\276F";
    position: relative;
    margin-left: 10px;
    font-size: 12px;
}
.featured-courses-item.pl-student {
    flex-basis: calc(25% - 15px);
}
/* .featured-courses-item.pl-student .content{
    color: #0f223e;
} */
/* reasons section css */
.pl-reasons-section .right-cont h2 {
    font-size: 36px;
}
.pl-reasons-section .right-cont p {
    font-size: 18px;
}
.pl-reasons-section-wrapper .row {
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
}
.pl-reasons-section-wrapper h2.or-title {
    text-align: center;
    max-width: 450px;
    margin: 0 auto;    
}
.pl-reasons-section-wrapper h2.or-title span {
    color: #caa970;
}
.pl-reasons-section h4 {
    color: #caa970;
    font-size: 26px;
    font-weight: 500;
}
.pl-reasons-section h4, .pl-reasons-section h2{
    text-align: center;
    font-family: 'Droid Serif';
}
.pl-reasons-section .row.reaons-items:nth-child(even) .number {
    position: absolute;
    right: -50px;
    top: 50%;
    font-size: 240px;
    font-weight: 900;
    color: #fff;
    transform: translateY(-50%);
    margin: 0;
    padding: 0;
    font-family: 'Droid Serif';
}
.pl-reasons-section .row.reaons-items:nth-child(odd) .number {
    position: absolute;
    left: -30px;
    top: 50%;
    font-size: 240px;
    font-weight: 900;
    color: #fff;
    transform: translateY(-50%);
    margin: 0;
    padding: 0;
    font-family: 'Droid Serif';
}

.pl-reasons-section .row.reaons-items:nth-child(even) .lef-img {
    position: relative;
    flex-basis: calc(66.66667% - 30px);
    margin-right: 30px;
    overflow: hidden;
}
.pl-reasons-section .row.reaons-items:nth-child(odd) .lef-img {
    position: relative;
    flex-basis: calc(66.66667% - 30px);
    margin-left: 30px;
    overflow: hidden;
}
.pl-reasons-section .lef-img img{
    width: 100%;
    border-radius: 10px;
}
.row.reaons-items:nth-child(odd){
    flex-direction: row-reverse;
}
.pl-reasons-section {
    padding-top: 50px;
}
/* booking section css */
.pl-booking-section {
    background-color: #f8f8f8;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}
a.booking-link {
    display: block;
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    background-color: #caa970;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    text-transform: uppercase;
}
a.booking-link:hover{
    color: #fff;
    text-decoration: none;
}
h2.booking-title {
    font-size: 40px;
    font-family: 'Droid Serif';
}

p.booking-content {
    font-size: 22px;
    margin-bottom: 30px;
    color:#0f223e;
    /* font-family: 'Droid Serif'; */
}
/* vedio section css */
.or-video-section.pl-vedio {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
}
.pl-vedio-row{
    align-items: center;
}
.pl-vedio-row .video-slider-wrapper #slider video {
    object-fit: cover;
    vertical-align: middle;
}
.pl-vedio-row .video-slider-wrapper #slider{
    margin-bottom: 0px !important;
}
.or-video-section.pl-vedio {
    padding-top: 60px;
}

/* resedent class section */
.residential-left-top-sec {
    background-color: #fff;
    max-width: 500px;
    padding: 40px 20px 20px 80px;
    box-shadow: 18.954px -1.325px 31px 0px rgba(1, 1, 1, 0.16);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    position: absolute;
    left: calc(15% - 50px);
    z-index: 9;
    top: 40px;
}
.residential-left-bottom-sec {
    background-color: #fff;
    max-width: 500px;
    padding: 50px 20px 100px 80px;
    box-shadow: 18.954px -1.325px 31px 0px rgba(1, 1, 1, 0.16);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    position: absolute;
    bottom: 54px;
    left: calc(15% - 50px);
    z-index: 9;
}
.residential_colleges-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;   
    background-repeat: no-repeat;
    background-position: right center;
    /* background-size: calc(100% - 234px); */
    background-size: 70%;
    background-color: #fff;
}
.resident-content {
    z-index: 9;
    position: relative;  
}
.residential-colleges-col {
    position: relative;
    overflow: hidden;
}
.residential-left-top-sec {
    margin-bottom: 30px;
}

.location-residential-slider .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.location-residential-slider .owl-dots .owl-dot.active span, .location-residential-slider .owl-dots .owl-dot:hover span {
    background: #0f223e;
}
.location-residential-slider .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #9fa7b2;
    display: block;
    /* -webkit-backface-visibility: visible; */
    transition: opacity .2s ease;
    border-radius: 30px;
}
 
.location-residential-slider .owl-dots {
    text-align: center;
    position: absolute;
    bottom: 80px;
    left: calc(15% + 250px);
    transform: translateX(-72px);
}
a.resident-mbtn {
    text-decoration: none;
    padding: 5px 30px;
    background-color: #00a1d7;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
}
a.resident-mbtn:hover{
    color: #fff;
}
.location-residential-slider .owl-nav button.owl-next, .location-residential-slider .owl-nav button.owl-prev {     
    position: absolute;
    bottom: 200px;
    outline: none;
    left: calc(15% + 430px);
}


.location-residential-slider .owl-nav button.owl-next span, .location-residential-slider .owl-nav button.owl-prev span{
    width: 40px;
    height: 40px;
    background-color: #00a1d7;
    color: #fff;
    border-radius: 50%;
    font-size: 24px;
    line-height: 36px;
    display: block;
}

.location-residential-slider .owl-nav button.owl-next{  
    right: 0px;
}
.location-residential-slider .owl-nav button.owl-prev{    
    left:0px;
    display: none;
}
.residential_colleges-bg-wrapper {
    padding: 350px 300px;
}
/* banner slider css */

.loc-ban-slider-container {
    padding: 450px 0px 340px;
}
.lp-banner-text-content-text h5 {
    font-size: 20px;
    color: #caa970;
    font-style: italic;
}

.lp-banner-text-content-text h1 {
    font-size: 57px;
    color: #ffff;
    font-weight: 700;
}

.lp-banner-text-content-text h1 span {
    color: #caa970;
}

.lp-banner-content {
    color: #fff;
    margin-bottom: 30px;
}
/* .loc-ban-slider-container .or-hero-bg{
    background-color: rgb(0, 0, 0, 1);
} */
/* .loc-ban-slider-container .or-hero-bg .or-bg-layer-lower-image{
    opacity: .7;
} */

.page-location-filter-container {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    border: 1px solid #caa970;
    border-radius: 5px;
    border-right-color: transparent ;
}

.page-location-filter-option {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 70%;
}
.page-location-select-container {
    flex-basis: 50%;
    position: relative;
}
.page-location-filter-button {
    flex-basis: 30%;
    max-width: 292px;
}

.page-location-select-container select {
    background-color: transparent;
    color: #fff;
    border: none;
    padding: 10px 15px;
    height: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.page-location-select-container select option {
    color: #000;
}
.page-location-select-container select:active, .page-location-select-container select:focus{
    outline: none !important;
    border-color: transparent !important;
    box-shadow: none !important;
}
.page-location-select-container:first-child::before {
    content: "";
    position: absolute;
    top: 50%;
    width: 2px;
    height: 80%;
    background-color: #caa970;
    left: 100%;
    transform: translateY(-50%);
}

.page-location-select-container::after {
    color: #262b2e;
    position: absolute;
    top: 23px;
    right: 16px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.4em solid #e5b962;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    pointer-events: none;
}
#or-filter-anchor.page-location-filter-anchor {
    width: 100%;
    display: block;
    text-align: center;
    border: 0;   
    background: #caa970;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;   
    transition: all .3s ease-in-out;
    text-decoration: none;
    padding: 11px 5px 12px;
    border-radius: 0;
}
/* top nav css */
.header.ie-header .top-nav {
    top: -32px;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}
body.admin-bar.ie-fixed-head .header.ie-header .top-nav {
    top: 32px !important;
}
.ie-fixed-head .header.ie-header .top-nav {
    opacity: 1;
    visibility: visible;
    top: 0px !important;
}
header.header.ie-header.top-nav-show {
    position: absolute;
}
.ie-top-nav-container #menu-top-menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
}

.ie-top-nav-container #menu-top-menu a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    border-right: 1px solid #3cc4f2;
    padding:  0 15px 0px 40px;
    transition: all .3s ease-in-out;
}
.ie-top-nav-container #menu-top-menu a:hover {
    color: #222;
}

.ie-top-nav-container #menu-top-menu li:last-child a{
    padding:  0 15px 0px 15px;
    border-right: 1px solid transparent;
    font-weight: 700;
}
.ie-top-nav-container #menu-top-menu li {
    margin-top: 3px;
    margin-bottom: 3px;
}

.ie_section.lp-slider-sec.ie_business_course_ora::before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(50% - 0px);
    background: #fff;
    z-index: -1;
    left: 0;
    bottom: 0;
    top: auto;
}
.lp-slider-sec .left_conts h2, .lp-age-course .left-contents h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.content.lp-cs-content {
    min-height: 150px;
}
.ie_where_business_course.lp-age-course {
    background-color: #fff;
}
.lp-age-course .left-contents h2 span {
    color: #caa970;
    display: block;
}
.lp-age-course .left-contents a.link_anc {
    text-decoration: none;
    font-weight: 600;
    text-transform: capitalize;
}
.lp-age-course .age-list {
    text-align: center;
    font-size: 20px;
    color: #000;
    font-family: "Droid Serif";
    margin-top: 10px;
}
.ie_where_business_course.lp-age-course .featured-courses-item .thumbnail {
    height: 260px;
    margin: 0;
}

.lp-age-course .ie_slide_3item .owl-nav button.owl-next{
    top: 110px;
    margin: 0;
}
.featured-courses-item .content.sbs-title {  
    min-height: 150px;
}
.ab-image {
    position: relative;
    height: 60px;
    width: 60px;
    margin: 0 auto;
    text-align: center;
}
.ie_welcome_to_ora .row_1 .ab-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* hero banner css */
.banner-container-section .hero__content {
    position: relative;
    margin-top: -550px;
    z-index: 1;
}
.location.or-slider-wrapper::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-image: linear-gradient(45deg, black 10%, transparent 70%);
    z-index: 99;
    pointer-events: none;
}
/* subject page css */
.sp-bslider-content .sss_contents {
    background: rgba(15, 34, 62 , .89);
    padding: 50px;
    margin-top: -460px;
    z-index: 1;
    position: relative;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.subject_course_search_filter select option {
    color: #333333;
}
.sss_contents::before {
    content: "";
    position: absolute;
    background-image: url(/wp-content/uploads/2020/09/subject-banner-arrow-top-min.png);
    background-repeat: no-repeat;
    width: 65px;
    height: 45px;
    top: 20px;
    right: 20px;
    background-size: contain;
}

.ie-ban-btn a {
    display: block;
    text-align: center;
    border: 0;
    background: #caa970;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
    text-decoration: none;
    padding: 11px 5px 12px;
    width: 100%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.ie-ban-btn {
    text-align: left;
    margin: 0;
    width: 100%;
    max-width: 200px;
}
.ie-ban-btn a:hover, .ie-ban-btn a:active, .ie-ban-btn a:focus {
    background: #caa970;
    color: #fff;
    text-decoration: none;
}

p.subtitle-text{
    font-size:1.125em;
}

.faq-single {
    margin: 20px;
    border-left: #caa970 3px solid;
    padding-left: 15px;
}


/* media query start */
@media only screen and (min-width:1024px) and (max-width:1339px){
    .banner-container-section .hero__content {
        position: relative;
        margin-top: -630px;
        z-index: 1;
    }
}
@media only screen and (min-width:1024px) and (max-width:1600px){
    .residential_colleges-bg {        
        background-size: cover !important;
        background-color: #fff;
        z-index: 0;
    }
    .residential_colleges-bg-wrapper::before {
        content: "";
        position: absolute;
        width: 30%;
        left: 0;
        top: 0;
        height: 100%;
        background-color: #fff;
        z-index: 1;
    }
}
@media only screen and (min-width:1024px) and (max-width:1200px){
    .residential-left-top-sec, .residential-left-bottom-sec {        
        left: calc(15% - 125px);       
    }
}
@media only screen and (min-width:768px) and (max-width:1023px){
    .featured-courses-item.pl-student {
        flex-basis: calc(50% - 15px);
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .lef-img, .pl-reasons-section .row.reaons-items:nth-child(odd) .lef-img {
        flex-basis: calc(100% - 30px);
        margin-bottom: 30px;
        max-width: 100%;
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .right-cont, .pl-reasons-section .row.reaons-items:nth-child(odd) .right-cont {
        flex-basis: 100%;
        padding-left: 20px;
        padding-right: 20px;
        max-width: 100%;
        
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .lef-img img {
        width: 100%;
        border-radius: 0px 5px 5px 0px;
        -webkit-border-radius: 0px 5px 5px 0px;
        -moz-border-radius: 0px 5px 5px 0px;
        -ms-border-radius: 0px 5px 5px 0px;
        -o-border-radius: 0px 5px 5px 0px;
    }
    .pl-reasons-section .row.reaons-items:nth-child(odd) .lef-img img {
        width: 100%;
        border-radius: 5px 0px 0px 5px;
        -webkit-border-radius: 5px 0px 0px 5px;
        -moz-border-radius: 5px 0px 0px 5px;
        -ms-border-radius: 5px 0px 0px 5px;
        -o-border-radius: 5px 0px 0px 5px;
    }   
    .residential_colleges-bg {
        position: inherit;
        top: 0;
        left: 0;
        width: auto;
        height: 400px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    .residential_colleges-bg-wrapper {
        padding: 270px 0px 0px;
    }
    .residential-colleges-section {
        position: relative;
    }
    .resident-content {
        z-index: 9;
        position: inherit;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
    .residential-left-top-sec {       
        background-color: #fff;
        max-width: 80%;
        padding: 40px 20px 40px 20px;
        box-shadow: 18.954px -1.325px 31px 0px rgba(1, 1, 1, 0.16);
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        margin: 10px auto 0;
    }
    .residential-left-bottom-sec{
        background-color: #fff;
        max-width: 80%;
        padding: 40px 20px 40px 20px;
        box-shadow: 18.954px -1.325px 31px 0px rgba(1, 1, 1, 0.16);
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        margin: 0 auto;
        position: inherit;
        
    }
    .loc-ban-slider-container .or-hero-bg {
        height: 100% !important;
    }
    .top-nav {
        background-color: #00a1d7;
        -webkit-box-shadow: 0 1px 7px 0 rgba(0,0,0,.26);
        box-shadow: 0 1px 7px 0 rgba(0,0,0,.26);
        height: 30px;
        left: 0;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 100;
    }
    .location-residential-slider .owl-dots {
        text-align: center;
        position: absolute;
        bottom: 0px;
        left: calc(50% - 0px);
        transform: translateX(-72px);
    }
    .location-residential-slider .owl-nav button.owl-next{
        display: none;
    }
    .sp-bslider-content .sss_contents {      
        margin-top: -550px;       
    }
    
}
@media only screen and (min-width:768px) and (max-width:800px){
    .sp-bslider-content .sss_contents {
        margin-top: -625px;
    }
}
@media only screen and (max-width:767px){
    .featured-courses-wrap.pl-student-wrap{
        padding-left: 20px;
        padding-right: 20px;
    }
    .featured-courses-item.pl-student {
        flex-basis: calc(50% - 10px);
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .lef-img, .pl-reasons-section .row.reaons-items:nth-child(odd) .lef-img {
        flex-basis: calc(100% - 30px);
        margin-bottom: 30px;
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .right-cont, .pl-reasons-section .row.reaons-items:nth-child(odd) .right-cont {
        padding-left: 20px;
        padding-right: 20px;
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .lef-img img {
        width: 100%;
        border-radius: 0px 5px 5px 0px;
        -webkit-border-radius: 0px 5px 5px 0px;
        -moz-border-radius: 0px 5px 5px 0px;
        -ms-border-radius: 0px 5px 5px 0px;
        -o-border-radius: 0px 5px 5px 0px;
    }
    .pl-reasons-section .row.reaons-items:nth-child(odd) .lef-img img {
        width: 100%;
        border-radius: 5px 0px 0px 5px;
        -webkit-border-radius: 5px 0px 0px 5px;
        -moz-border-radius: 5px 0px 0px 5px;
        -ms-border-radius: 5px 0px 0px 5px;
        -o-border-radius: 5px 0px 0px 5px;
    }
    .or-video-section.pl-vedio {
        padding: 18px 0px 0px;
    }
    .pl-vedio-row .or-video-right-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .residential_colleges-bg {
       
        top: 0;
        left: 0;
        width: 100%;
        height: 300px;       
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
       
    }
    .resident-content {
        z-index: 9;
        
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
    .residential-left-top-sec {       
        background-color: #fff;
        max-width: 100%;
        padding: 40px 20px 40px 20px;
        box-shadow: 18.954px -1.325px 31px 0px rgba(1, 1, 1, 0.16);
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        margin: 0px auto 0;
        position: inherit;
        left: calc(0% - 0px);
    }  
    .residential-left-bottom-sec {
        background-color: #fff;
        max-width: 100%;
        padding: 60px 20px 40px 20px;
        box-shadow: 18.954px -1.325px 31px 0px rgba(1, 1, 1, 0.16);
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        margin: 0 auto;
        position: inherit;
        min-height: 300px;
    }
    /* .residential-colleges-col .container {
        max-width: 100%;
        margin: 0;
        padding: 0;
    } */
    /* .col.residential-colleges-col {
        padding-left: 0px;
        padding-right: 0px;
    } */

    .loc-ban-slider-container .hero__container:after{
       display: none;
    }
    .page-location-filter-button {
        flex-basis: 100%;
        max-width: 100%;
    }
    .page-location-filter-option {
        display: flex;
        flex-wrap: wrap;
        flex-basis: 100%;
    }
    .page-location-select-container {
        flex-basis: 100%;
        position: relative;
        margin-bottom: 20px;
    }
    .page-location-filter-container {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        border: 1px solid transparent;
        border-radius: 5px;
        border-right-color: transparent;
    }
    .page-location-select-container:first-child::before {
       display: none;
    }
    .page-location-select-container select {
        background-color: #fff;
        color: #000;
        border: none;
        padding: 10px 15px;
        height: 100%;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;

    }
    .page-location-select-container::after {        
        border-top: 0.4em solid #262b2e;        
    }
    .page-location-filter-anchor {      
        border-radius: .25rem;
    }
    .lp-banner-text-content-text {
        text-align: center;
    }
    .lp-banner-text-content-text h5 {  
        color: #00a1d7;        
    }
    .lp-banner-text-content-text h1 {
        font-size: 40px;        
    }
    .loc-ban-slider-container {
        padding: 300px 0px 100px;
    }
    .loc-ban-slider-container .or-hero-bg .or-bg-layer-lower-image {
        opacity: 1;
    }
    .loc-ban-slider-container .hero__content {       
        padding-top: 0rem;
    }
    .loc-ban-slider-container .hero__container {     
        padding-top: 0px;        
    }
    .loc-ban-slider-container .or-hero-bg {
        height: 400px !important;
    } 
    
    .residential_colleges-bg-wrapper {
        padding: 300px 0px 0px;
    }

    .residential-colleges-section {
        position: relative;
    }
    .location-residential-slider .owl-dots {
        text-align: center;
        position: absolute;
        bottom: 25px;
        left: calc(50% - 0px);
        transform: translateX(-36px);
    }
    .ie_where_business_course {
        padding: 30px 0 0px;
    }
    .banner-container-section {
        background-color: #121a31;
    }
    .banner-container-section .hero__container:after {
        display: none;
    }
    .banner-container-section .hero__content {     
        margin-top: 0px;       
    }
    .or-slider-wrapper .owl-dots, .or-slider-wrapper .owl-nav {       
        display: none;
    }
    #or-filter-anchor.page-location-filter-anchor {        
        background: #00a1d7;        
    }
    #or-filter-anchor.page-location-filter-anchor{
        border-radius: .25rem !important;
        -webkit-border-radius: .25rem !important;
        -moz-border-radius: .25rem !important;
        -ms-border-radius: .25rem !important;
        -o-border-radius: .25rem !important;
    }
    .sp-bslider-content .sss_contents {      
        margin-top: 0px;        
    }
    .sp-bslider-content {
        background-color: #0f223e;
    }
    .subject_course_search_filter select {
        background: #fff;
        border: 1px solid #9ba2ac;
        color: #333333;
        border-radius: 0px;
    }
    .subject_course_search_filter .or-select-container::after {
        border-top: 0.4em solid #0f223e;
    }
    .sp-bslider-content .subj_from_wrapp {
        max-width: 400px;
        margin: 0 auto;
    }
    .sss_contents::before {
       display:none;
    }
    .ie-top-nav-container #menu-top-menu li:before {
        content: "";
        position: absolute;
        top: 50%;
        right: 0;
        background-color: #3cc4f2;
        width: 1px;
        height: 80%;
        transform: translateY(-50%);
    }

}

@media (min-width: 64em){
    .header.ie-header {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
       
    }
    body.admin-bar .header.ie-header.top-nav-show  {
        top: 32px;
    }
    body.admin-bar .header.ie-header.top-nav-hide  {
        top: 32px;
    }
    body.admin-bar .header.ie-header .top-nav {
        top: -48px;
    }
    .top-nav {
        background-color: #00a1d7;
        -webkit-box-shadow: 0 1px 7px 0 rgba(0,0,0,.26);
        box-shadow: 0 1px 7px 0 rgba(0,0,0,.26);
        padding: 9px 0px;
        left: 0;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 100;
    }
    .header.ie-header.top-nav-hide{
        top: 0px;
    }
    
}

@media only screen and (max-width:767px) {
    body.admin-bar.ie-fixed-head .header.ie-header .top-nav {
        top: 46px !important;
    }
    .header.ie-header {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
       
    }
    body.admin-bar .header.ie-header.top-nav-show  {
        top: 46px;
    }
    body.admin-bar .header.ie-header.top-nav-hide  {
        top: 32px;
    }
    body.admin-bar .header.ie-header .top-nav {
        top: 46px;
    }
    .top-nav {
        background-color: #00a1d7;
        -webkit-box-shadow: 0 1px 7px 0 rgba(0,0,0,.26);
        box-shadow: 0 1px 7px 0 rgba(0,0,0,.26);
        height: 62px;
        left: 0;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 100;
    }
    .header.ie-header.top-nav-hide{
        top: 0px;
    }
    .ie-top-nav-container #menu-top-menu a {
        color: #fff;
        font-size: 14px;
        text-decoration: none;
        border-right: 1px solid transparent;
        padding: 20px 10px 0px 10px;
        display: block;
        text-align: center;
    }
    .ie-top-nav-container #menu-top-menu li {
        margin-top: 0px;
        margin-bottom: 0px;
        flex-basis: calc(33.333% - 0px);
    }
    .ie-top-nav-container #menu-top-menu {
        display: flex;
        list-style: none;
        margin: 0;
        padding: 0;
        justify-content: space-between;
        flex-wrap: wrap;
        height: 62px;
    }
    li.book-menu a::before, li.contact-menu a::before, li.download-menu a::before {
        
        left: 50%;
        top: 5px;        
        transform: translateX(-50%);
    }
    .ie-top-nav-container #menu-top-menu li:last-child a {
        padding: 20px 15px 0px 15px;
        border-right: 1px solid transparent;
        font-weight: 700;
    }
    /* .ie-top-nav-container #menu-top-menu a::after {
        content: "";
        height: 90%;
        width: 1px;
        color: #fff;
        right: -5px;
        position: absolute;
        top: 50%;
        background-color: #3cc4f2;
        transform: translateY(-50%);
    } */
    .ie-top-nav-container #menu-top-menu li:last-child a::after {
        content: "";
        height: 90%;
        width: 1px;
        color: #fff;
        right: -5px;
        position: absolute;
        top: 0;
        background-color: transparent;
        transform: translateY(5%);
    }
    .lp-age-course .ie_slide_3item .owl-nav button.owl-next {
        top: 50%;
        margin: 0;
        transform: translateY(-50%);
    }
    .location-residential-slider .owl-nav button.owl-next {
        right: -40px;
        display: none;
    }
}

@media only screen and (min-width:783px) and (max-width: 1023px){
    body.admin-bar .header.ie-header.top-nav-show  {
        top: 32px;
    }
    body.admin-bar .header.ie-header.top-nav-hide  {
        top: 32px;
    }
    body.admin-bar .header.ie-header .top-nav {
        top: 32px;
    }
}
@media only screen and (min-width:768px) and (max-width:782px) {
    body.admin-bar.ie-fixed-head .header.ie-header .top-nav {
        top: 46px !important;
    }
    body.admin-bar .header.ie-header.top-nav-show  {
        top: 46px;
    }
    body.admin-bar .header.ie-header.top-nav-hide  {
        top: 32px;
    }
    body.admin-bar .header.ie-header .top-nav {
        top: 46px;
    }
}
@media only screen and (max-width:600px){
    body.admin-bar.ie-fixed-head .header.ie-header .top-nav {
        top: 0px !important;
    }
    body.admin-bar.ie-fixed-head .header.ie-header.top-nav-show {
        top: 62px;
    }
}

@media only screen and (max-width:480px){
    .featured-courses-item.pl-student {
        flex-basis: calc(100% - 0px);
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .pl-reasons-section .row.reaons-items:nth-child(even) .number {
        position: absolute;
        right: -30px;
        top: 50%;
        font-size: 160px;
        font-weight: 900;
        color: #fff;
        transform: translateY(-50%);
        margin: 0;
        padding: 0;
        font-family: 'Droid Serif';
    }
    .pl-reasons-section .row.reaons-items:nth-child(odd) .number {
        position: absolute;
        left: -30px;
        top: 50%;
        font-size: 160px;
        font-weight: 900;
        color: #fff;
        transform: translateY(-50%);
        margin: 0;
        padding: 0;
        font-family: 'Droid Serif';
    }
    .pl-reasons-section-wrapper h2.or-title {
        text-align: center;
        max-width: 450px;
        margin: 0 auto;
        font-size: 36px;
    }
    h2.booking-title {
        font-size: 26px;
        font-family: 'Droid Serif';
    }

    p.booking-content {
        font-size: 16px;     
    }
    
    .top-nav {    
        height: 66px;       
    }
    /* body.admin-bar .header.ie-header.top-nav-show {
        top: 106px;
    } */
    body.admin-bar .header.ie-header.top-nav-hide  {
        top: 32px;
    }
    body.admin-bar.ie-fixed-head .header.ie-header.top-nav-show {
        top: 66px;
    }
    .location-residential-slider .owl-dots {   
        bottom: 10px;        
    }
    .banner-container-section #course-search-filter {
        max-width: 300px;
        margin: 0 auto;
    }

}
@media only screen and (max-width:392px){
    
    /* body.admin-bar .header.ie-header.top-nav-show {
        top: 136px;
    } */
    /* body.admin-bar .header.ie-header.top-nav-hide  {
        top: 32px;
    }
    body.admin-bar.ie-fixed-head .header.ie-header.top-nav-show {
        top: 90px;
    } */
    /* .header.ie-header.top-nav-show {
        top: 90px;
    } */
}

/* animation css */

@-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }
  .animate__fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
  }

  @-webkit-keyframes fadeOut {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
    }
  }
  @keyframes fadeOut {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
    }
  }
  .animate__fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
  }
  
  @-webkit-keyframes fadeOutLeft {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
    }
  }
  @keyframes fadeOutLeft {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
    }
  }
  .animate__fadeOutLeft {
    -webkit-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
  }

  @media only screen and (min-width:768px){
    .wbcs .ie_slide_3item .owl-nav button.owl-next {
        top: -55px !important;
    }
    .iebcs .ie_slide_3item .owl-nav button.owl-next{
        top: -25px !important;
    }
  }

   @media (max-width:768px){
    .location.or-slider-wrapper::before {
    	background-image: none;
    }
    .ie-ban-btn {
    text-align: center;
    margin: auto;
	}
  }